<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/mundo-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="M"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">Políciais DA FRANÇA INTERVÊM NO MOVIMENTO CHAMADO "COLETES AMARELOS"!!!</h1>

<img class="img1" src="../imagens/manifesto.jpg" alt="deu ruim"/>

<p class="t1">As forças de segurança da França lançaram gás lacrimogêneo e usaram um canhão de água para conter o avanço de milhares de manifestantes, que tentavam se aproximar do Palácio do Eliseu, residência presidencial em Paris, neste sábado (24).</p>
<p class="t1">
Os integrantes do movimento conhecido como "coletes amarelos", que protestam contra a alta taxa dos combustivéis e a perda de poder aquisitivo da população, se reuniram no centro da capital, após vários dias de protestos no restante do país.</p>
<p class="t1">Em toda a França, 35 pessoas foram presas e oito ficaram feridas nos protestos deste sábado, segundo o Ministério do Interior.
</p>

<img class="img2" src="../imagens/france.jpg" alt="deu ruim"/>
<p class="t2">
Em Paris, os manifestantes ocuparam durante a manhã a avenida Champs-Élysées e gritaram frases contra o presidente Emmanuel Macron.
</p>
<p class="t2">
Os confrontos aconteceram em um bloqueio de segurança levantado pela polícia, quando dezenas de manifestantes tentaram ultrapassá-lo para chegar à residência do presidente.
</p>
<p class="t2">
As autoridades tinham proibido a concentração nos arredores do Eliseu e indicaram o Campo de Marte, situado em frente à Torre Eiffel, como local permitido para a manifestação.
</p>
<p class="t2">
Mas os porta-vozes do movimento rejeitaram esse ponto de concentração e pediram aos manifestantes que se aproximassem da residência de Macron.
</p>

<img class="img3" src="../imagens/policia.jpg" alt="deu ruim"/>



<div class="bottom"><div/>






</body>
</html>
